# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('ck', '0009_treatment_icd10cm'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='icd10cmfinal',
            options={},
        ),
    ]
